
body {
    background: url("../images/html-bg.jpg") repeat-x scroll center -77px #f6efe5;
    line-height: 1.42857;
    padding-bottom: 0;
}
@font-face {
    font-family: "helvetica_condensedmedium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-webfont.svg#helvetica_condensedmedium") format("svg");
}
@font-face {
    font-family: "helvetica_condensedbold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-bold-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-bold-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-bold-webfont.svg#helvetica_condensedbold") format("svg");
}
@font-face {
    font-family: "helvetica_condensed_lightRg";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/helvetica-condensed-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helvetica-condensed-light-webfont.woff") format("woff"), url("../fonts/helvetica-condensed-light-webfont.ttf") format("truetype"), url("../fonts/helvetica-condensed-light-webfont.svg#helvetica_condensed_lightRg") format("svg");
}
h1, h2, h3, h4 {
    color: #2d3e50;
    font-family: 'helvetica_condensedmedium';
    font-weight: 300;
}
a {
    outline: medium none !important;
}
a:visited {
}
a:hover {
    text-decoration: underline;
}
ol, ul {
    list-style: none outside none;
    padding: 0 0 0 10px;
}
p {
    line-height: 20px;
}
.div-hidden {
    display: none !important;
}
.div-visible {
    display: inherit;
}
.top-header-bg {
    width: 100%;
}
.container-full {
    width: 100%;
}
.container-full:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.wraper {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 0 15px 5px 0 #e5e5e5;
}
.wraper:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.header-col {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    box-shadow: 0 15px 15px 0 #5f5f5f;
}
.header-col:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.navbar-brand {
    font-size: inherit !important;
}
.navbar-brand a {
    color: #333 !important;
    display: block;
    font: bold 30px 'helvetica_condensedmedium';
}
.navbar-brand p {
    font-family: 'helvetica_condensedmedium';
    font-weight: normal;
}
.logo-top {
    float: left;
    padding: 40px 0 35px;
    text-align: left !important;
}
.sub-menu {
    margin-left: 20px !important;
}
.banner-125 img {
    margin: 0 10px;
}
.add-banner {
    float: right;
    margin: 40px 0 0;
    max-width: 100% !important;
}
.search-box-2-out-side {
    margin: 0;
    padding: 0;
    width: 32.6%;
}
.search-box-page {
    float: right;
    padding: 0;
    width: 75%;
}
.search-box-2 {
    float: right;
    padding: 0;
    width: 100%;
}
.search-box-2 input {
    height: 32px;
}
.search-box-2 input[type="text"] {
    width: 100%;
}
.side-links-blcok .search-box-2 {
    margin: 0 !important;
}
.side-links-blcok .search-box-2-out-side {
    margin: 0 !important;
    width: 100% !important;
}
.search-box {
    border: 1px solid #cccccc;
    border-radius: 3px;
    height: 35px;
    margin: 0 0 0 10px;
    width: 75%;
}
.search-box-btn {
    background: url("../images/h2bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #ffffff;
}
.search-box-btn:hover {
    background: none repeat scroll 0 0 #ed6c0e;
    color: #000000;
}
.main-right-bar select {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.main-right-bar select:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.navbar-brand h1 {
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 30px;
    text-transform: uppercase;
}
.navbar-brand {
    padding: 0;
}
.navbar-brand img {
    max-width: 100% !important;
}
.navbar-top-btn {
    border-radius: 0;
    float: left;
    margin-top: 0;
}
.navbar-collapse {
    color: #000 !important;
    width: 100%;
}
.navbar-inverse {
    background-color: rgba(0, 0, 0, 0);
}
.navbar-default {
    background-color: rgba(0, 0, 0, 0);
}
.navbar {
    border: 0 none;
    margin-bottom: 0;
}
.navbar-wrapper {
    background: none repeat scroll 0 0 #ed6c0e;
    margin-top: 0;
    position: inherit;
    z-index: 0;
}
.navbar-wrapper .container {
    padding: 0;
}
.navbar {
    min-height: inherit;
}
.top-menu-outside-bg {
    background: url("../images/nav-bg.png") repeat-x scroll 0 0 #cb520b;
    width: 100%;
}
.top-menu-outside-bg .container {
    padding: 0;
}
.top-menu-inset {
    margin: 0;
}
.top-menu-inset li a {
    font-family: 'helvetica_condensedmedium';
    font-size: 17px;
    line-height: 17px;
    margin: 0;
    padding: 15px 10px;
    text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a, .top-menu-inset li a {
    color: #fff;
}
.top-menu-inset li a:hover {
    background: none repeat scroll 0 0 #ed6c0e !important;
    color: #fff !important;
}
.current-menu-item {
    background: none repeat scroll 0 0 #ed6c0e;
    color: #fff;
}
.current-menu-item a {
    color: #fff !important;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #ffffff;
}
.top-menu-inset li a ul {
    border: 0 none !important;
}
.navbar-toggle {
    background-color: #ed6c0e !important;
    border-color: #ed6c0e !important;
    margin-bottom: 0;
    padding: 14px;
}
.navbar-toggle:hover {
    background-color: #313131 !important;
    border-color: #313131 !important;
}
.navbar-toggle:focus {
    background-color: #ed6c0e !important;
    border-color: #ed6c0e !important;
}
.dropdown-menu {
    background: url("../images/bg_menu.jpg") repeat-x scroll 0 0 #1c2630 !important;
    border: 0 none !important;
    border-radius: 0;
    box-shadow: 0 0 0 0 !important;
    padding-bottom: 0;
    padding-top: 0;
    width: 220px;
}
.dropdown-menu li ul {
    margin: -33px 0 0 220px;
}
.top-menu-inset li ul li a {
    color: #ffffff !important;
    padding-bottom: 8px;
    padding-top: 8px;
}
.top-menu-inset li ul li a:hover {
    background: url("../images/bg_navigation.jpg") repeat-x scroll 0 0 #dbdcdc !important;
    color: #333 !important;
}
.carousel-indicators {
    top: 10px;
}
.carousel-indicators {
    bottom: 10px;
    height: 10%;
    left: 37%;
    margin-left: 0;
    text-align: right;
    width: 60%;
}
.carousel-indicators .active {
    background-color: #313131;
    border-color: #313131;
    height: 14px;
    width: 14px;
}
.carousel-indicators li {
    border-color: #313131;
    height: 12px;
    width: 12px;
}
.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    left: 0;
    padding: 10px 0;
    text-shadow: none;
    width: 100%;
}
.carousel-caption p {
    margin: 0;
    text-shadow: none;
}
.carousel-caption p {
    color: #ffffff;
    font-size: 14px;
    margin: 0;
}
.glyphicon-chevron-left:before {
    content: "";
}
.glyphicon-chevron-right:before {
    content: "";
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
#myCarousel {
    text-align: center !important;
}
div.c-wrapper {
    margin: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 340px;
    margin: auto;
    width: 100%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 43%;
}
.recent-post-img {
    margin-bottom: 0;
}
.recent-post-img img {
    border: 1px solid #cccccc;
    float: left;
    margin-right: 10px;
    padding: 2px;
}
.bg-none li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#bg-none-2 a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.tagcloud {
    margin-bottom: 10px;
}
.tagcloud a {
    float: left;
    padding-left: 10px;
}
.content-spacing {
    padding: 0 7px;
}
.divspacing {
    padding: 0 6px;
}
.margin-top-bottom {
    padding: 20px 10px;
}
.side-links-blcok {
    margin: 0 0 10px;
    padding: 10px;
}
.side-links-blcok:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.main-left-bar ul, .main-right-bar ul {
    padding: 0;
}
.main-left-bar {
}
.main-left-bar h3 {
    background: url("../images/h2bg.png") repeat-x scroll 0 0 #383737;
    border-left: 5px solid #ed6c0e;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 0;
    padding: 12px 0 12px 10px;
}
.main-left-bar li {
    padding: 6px 0;
}
.side-links {
    background: none repeat scroll 0 0 #eeeeee;
    margin: 0 0 10px;
}
.side-links .current-menu-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.side-links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.side-links li:after {
    clear: both;
    content: " ";
    display: block;
    overflow: hidden;
}
.side-links img {
    margin: 0 10px 0 0;
}
.side-links a {
}
.side-links span {
}
.link-menu {
    margin: 0;
}
.link-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.link-menu li {
    padding: 0 !important;
}
.link-menu li a {
    display: block;
    padding: 12px 0 12px 10px;
    text-decoration: none;
}
.main-right-bar {
}
.main-right-bar h3 {
    background: url("images/h2bg.png") repeat-x scroll 0 0 #383737;
    border-left: 5px solid #ed6c0e;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 0;
    margin-top: 0;
    padding: 12px 0 12px 10px;
}
.main-right-bar li {
    padding: 6px 0;
}
.midd-bar {
    width: 100%;
}
.midd-bar:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.midd-bar h1 {
    font-size: 26px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0;
    text-transform: capitalize;
}
.recent-post-box {
    margin: 0 0 10px;
    padding: 10px;
}
.recent-post-box:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.recent-post-box a {
    color: #ed6c0e;
}
.recent-post-box a:hover {
    color: #ed6c0e;
}
.recent-post-box hr {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.recent-post-box img {
    border: 1px solid #cccccc;
    margin-right: 10px;
    max-width: 100%;
    padding: 2px;
}
.img-left {
    float: left;
}
.img-right {
    float: right;
}
.img-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.recent-post-top-menu {
    margin-top: 3px;
    width: 100%;
}
.recent-post-top-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.recent-post-top-menu ul li {
    float: left;
    padding: 0 5px;
}
.recent-post-top-menu li a {
    display: inline;
}
.recent-post-top-menu li img {
    border: 0 none;
    float: left;
    margin-top: 0;
    padding: 0;
    width: auto;
}
.recent-post-top-menu li a:hover {
}
.read-more-btn {
    background: url("../images/h2bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #ffffff !important;
    float: right;
    padding: 7px;
    transition: all 100ms linear 0s;
}
.read-more-btn:focus {
    text-decoration: none;
}
.read-more-btn:hover {
    background: none repeat scroll 0 0 #ed6c0e;
    color: #000000 !important;
    text-decoration: none;
    transition: all 200ms linear 0s;
}
.cat a {
    display: inline !important;
    float: none !important;
}
.sfp-container {
    text-align: center;
}
.comment-author {
    background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    display: block;
    padding: 5px;
}
.commentlist .avatar {
    border: 3px solid #ffffff;
    height: 40px;
    margin-bottom: 2px;
    margin-right: 10px;
    vertical-align: middle;
    width: 40px;
}
.commentlist li.comment {
    line-height: 24px;
}
.comment-meta {
    display: block;
    font-size: 11px;
    margin: -23px 0 0 65px;
    padding: 0;
}
.reply {
    margin-bottom: 10px;
    text-align: right;
}
.comment-reply-link {
    background: none repeat scroll 0 0 #ededed;
    border: 1px solid #999999;
    border-radius: 3px;
    color: #333333;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 8px;
    text-decoration: none;
}
.comment-author cite {
    font-style: normal;
    font-weight: bold;
}
.commentlist .children {
    list-style: none outside none;
    margin: 0;
}
.commentlist li.comment {
    line-height: 24px;
    margin: 0 0 15px 20px;
    padding: 0;
    position: relative;
}
#wp-calendar {
    width: 100%;
}
#wp-calendar caption {
    color: #333333;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: right;
}
#wp-calendar thead {
    font-size: 10px;
}
#wp-calendar thead th {
    padding-bottom: 10px;
    text-align: center;
}
#wp-calendar #tbody {
    color: #aaaaaa;
}
#wp-calendar tbody td {
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #ccc;
    padding: 8px;
    text-align: center;
}
#wp-calendar tbody td:hover {
    background: none repeat scroll 0 0 #464545;
    color: #ffffff;
}
#wp-calendar tbody .pad {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#wp-calendar tfoot #next {
    font-size: 10px;
    text-align: right;
    text-transform: uppercase;
}
#wp-calendar tfoot #prev {
    font-size: 10px;
    padding-top: 10px;
    text-transform: uppercase;
}
td#tbody {
    background-color: #ff0000;
    color: #aaaaaa;
}
.tag-link-1 {
    font-size: 15px !important;
}
.tag-link-2 {
    font-size: 18px !important;
}
.tag-link-3 {
    font-size: 20px !important;
}
.tag-link-4 {
    font-size: 24px !important;
}
.tag-link-5 {
    font-size: 27px !important;
}
.tag-link-6 {
    font-size: 29px !important;
}
.tag-link-7 {
    font-size: 32px !important;
}
.tag-link-8 {
    font-size: 35px !important;
}
.tag-link-9 {
    font-size: 38px !important;
}
.tag-link-10 {
    font-size: 42px !important;
}
.spacingfooter {
    width: 100%;
}
footer .container {
    padding: 0;
}
.footer-container {
    background: linear-gradient(#fc8e01 14%, #d65b0e 75%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    margin-top: 0;
    padding: 0;
    width: 100%;
}
.bottom-footer-city-bg {
    height: 0;
    margin-top: 0;
    position: relative;
    text-transform: none;
    width: 100%;
    z-index: 2000;
}
.bottom-footer-city-bg:after {
    background: url("../images/footer-bottom-img.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    content: "";
    height: 150px;
    position: absolute;
    top: -132px;
    width: 100%;
    z-index: 200000;
}
.footer-bottom-col {
    background: linear-gradient(#333 14%, #444 75%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 11px;
    overflow: hidden;
    padding: 10px 0;
    width: 100%;
}
.copy {
    margin: 0;
}
.footer-bottom-col a {
    color: #dddddd !important;
}
.footer-bottom-col a:hover {
    color: #ffffff !important;
}
.footer-links {
    margin: 0 0 10px;
    padding: 0;
}
.footer-links a {
    color: #fff !important;
    display: inline-block;
    text-decoration: none;
}
.footer-links a:hover {
    color: #000 !important;
    text-decoration: underline;
}
.footer-links h2 {
    color: #ffffff !important;
    font-size: 22px;
    font-weight: 900;
}
.footer-links p {
}
.contact-icons {
    padding: 0 9px 0 0 !important;
}
.footer-links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer-links li {
}
.footer-links li:last-child {
    border-bottom: 0 none;
}
.footer-links li a {
    color: #666666;
    display: inline-block;
    padding: 5px 0 5px 2px;
    text-decoration: none;
    transition: all 300ms linear 0s;
}
.footer-links li a:hover {
    color: #000 !important;
    text-decoration: underline;
    transition: all 200ms linear 0s;
}
.social-icons-box {
    margin: 0;
    width: auto;
}
.social-icons-box a {
    height: 40px;
    padding: 20px 0;
}
.social-icons-box:after {
    clear: both;
    content: "";
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
}
.social-icons-box a:hover {
}
.social-icons-box img {
    background: linear-gradient(#555 14%, #333 75%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    margin: 0 0 5px;
    padding: 2px;
    transition: all 300ms linear 0s;
}
.social-icons-box img:hover {
    background-color: #313131;
    border-radius: 3px;
    transition: all 3ms linear 0s;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: url("../images/h2bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    text-decoration: none;
}
@media (min-width: 980px) and (max-width: 1200px) {
body {
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
.search-box-2 {
    float: right !important;
    margin-bottom: 10px !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
}
@media (max-width: 980px) {
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
.search-box-2 {
    float: right !important;
    margin-bottom: 10px !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.top-banner-box {
    float: none;
    margin: 0 0 10px;
    width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
img {
    max-width: 100% !important;
}
.navbar-brand {
    float: left;
    text-align: center;
    width: auto;
}
.navbar-brand img {
    max-width: 100% !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
.search-box-2 {
    float: left !important;
    margin-bottom: 15px;
}
.search-box-2-out-side {
    width: auto !important;
}
.search-box-2 {
    width: auto !important;
}
.dropdown-menu li ul {
    margin: 0;
}
}
@media (max-width: 979px) {
.top-banner-box {
    float: none;
    margin: 0 0 10px;
    width: 100%;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: auto !important;
    margin: auto;
}
img {
    max-width: 100% !important;
}
.navbar-brand img {
    max-width: 100% !important;
}
.add-banner {
    float: right;
    max-width: 100% !important;
}
.search-box-2 {
    float: left !important;
    margin-bottom: 15px;
}
.search-box-2 {
    width: 100% !important;
}
.dropdown-menu li ul {
    margin: 0;
}
}
@media (min-width: 480px) and (max-width: 769px) {
.div-hidden {
    display: inline !important;
}
.div-visible {
    display: none !important;
}
.search-box-2-out-side {
    width: 100% !important;
}
.add-banner {
    margin: 5px 0 0;
    text-align: center;
}
.logo-top {
    float: none;
    margin-top: 30px;
    padding: 0;
    text-align: center !important;
}
.logo-top img {
    margin-top: 40px;
    padding: 0;
    text-align: center !important;
}
}
@media (max-width: 769px) {
.div-hidden {
    display: inline !important;
}
.div-visible {
    display: none !important;
}
.add-banner {
    float: none;
    max-width: 100% !important;
    padding: 0;
}
.search-box-2-out-side {
    width: 100% !important;
}
.add-banner {
    margin: 5px 0 0;
    text-align: center;
}
.navbar-brand {
    float: none;
    margin: 0;
    text-align: center;
}
.logo-top {
    float: none;
    margin-top: 0;
    padding: 0;
    text-align: center !important;
}
.logo-top img {
    margin: 32px 0 15px;
    text-align: center !important;
}
}
@media (max-width: 600px) {
.add-banner {
    max-width: 100% !important;
    padding: 0;
}
}
@media (max-width: 480px) {
.navbar-brand {
    padding: 10px 0;
}
.add-banner {
    max-width: 100% !important;
    padding: 0;
}
.recent-post-box img {
    height: 100%;
    width: 100%;
}
.img-left {
    float: none;
}
.img-right {
    float: none;
}
.sliderhide {
    display: none;
}
.navbar-brand {
    float: none;
    margin: 0;
}
}
.widget_search {
    border-top: 3px solid #ed6c0e;
}
.widget_search h3 {
    display: none;
}
.navigation {
    margin: 15px 0;
    text-align: center;
}
.navigation:after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}
.navigation a {
    background: url("../images/h2bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
}
.navigation a:visited {
    color: #ffffff;
}
.navigation a:hover {
    background: none repeat scroll 0 0 #ed6c0e;
    color: #000000 !important;
    text-decoration: none;
}
.div-hidden .widget_search h2 {
    display: none;
}
.div-hidden .widget_search {
    border: medium none;
}
#credits {
    text-align: left;
}
h1 a {
    color: #333333 !important;
}
.wp-right {
    float: right;
    padding-right: 20px;
}
div.sidebaradbox {
    border: medium none;
    padding: 15px;
}
.icon-bar2 {
    color: #ffffff;
    float: left;
    line-height: 0 !important;
    margin-left: 30px;
    margin-top: -6px;
    padding: 0;
}
#respond {
    margin-bottom: 15px;
    margin-left: 15px;
}
